Subject: Re: New NCR driver
To: Manuel Bouyer <>
From: Eric Delcamp <>
List: current-users
Date: 04/22/2000 18:33:17
Hi !

Maybe it's a stupid question but ...
If something that you need is on a current kernel but not work in 1.4.2, is
there a technical reason to not run a current kernel with compatability
enable for 1.4 ?

> On Fri, Apr 21, 2000 at 06:15:11PM -0700, Jeff Rizzo wrote:
> Is there any chance that this driver (when it's finished) will work with
> minor tweaking under 1.4.X?